TypeScript 2.2

完整的破坏性改动列表请到这里查看:breaking change issues.

标准库里的DOM API变动

  • 现在标准库里有Window.fetch的声明;仍依赖于@types\whatwg-fetch会产生声明冲突错误,需要被移除。
  • 现在标准库里有ServiceWorker的声明;仍依赖于@types\service_worker_api会产生声明冲突错误,需要被移除。

results matching ""

    No results matching ""